/* CSS Document */

.l1{
}

.rahmen{
border: 2px solid #197f33;
background-color:white;
padding-right:10px;

}


.menu{
font:menu;
font-size:12px;
border:1px solid #656d67;
border-top:#d9deda;
background-color:#d9deda;
line-height:22px;
}

.menu a{
display:block;
padding-left:20px;
text-decoration:none;
color:#758078;

}

.menu a:hover{
background-image:url(bilder/menu-icon.gif);
background-repeat:no-repeat;
text-decoration:underline;

}

.menu2{
font:menu;
font-size:12px;
border:1px solid #656d67;
background-color:#d9deda;
}

.menu2 a{
display:block;
padding-left:20px;
text-decoration:none;
color:#758078;

}

.menu2 a:hover{
background-image:url(bilder/menu-icon.gif);
background-repeat:no-repeat;
background-position:left center;
color:#197f33;

}

.rahmen-kopfzeile{
border:1px solid #656d67;
border-bottom:#d9deda;

}

.kopfzeile{
color:#197f33;
font:menu;
font-size:10px;
background-image:url(bilder/kopfzeile.gif) no-repeat ;
}

.seiten-fusszeile{
font:Arial;
font-size:10px;
color:#758078;;
}

.content{
border: 1px dashed #197f33;
padding-left:10px;
padding-top:10px;
padding-right:0px;
padding-bottom:0px;
font-family:Arial;
font-size:14px;
color:4d4d4d:
}

.sitemap{
font-family:Arial;
font-size:14px;
color:4d4d4d:
}

.anzeige{
padding-left:10px;
}

.startseite{

padding-bottom:10px;
}

.link{
font-family:Arial;
font-size:14px;
color:#9999ff;
text-decoration:underlined;
}

.fragebogen{
border:1px solid #656d67;
}

.selectedmenu{
color:#197f33;
}